Author Topic: Ihave dowloaded and now how do I run / install BO Mod  (Read 13222 times)

Ihave dowloaded and now how do I run / install BO Mod
« on: November 15, 2012, 06:58:51 am »

RP-Ssg-Steve2000

  • Guest
Technological neophyte so ann responses welcomed I get error message can't open erlyyeartxt or something to that affect?

help please

Re: Ihave dowloaded and now how do I run / install BO Mod
« Reply #1 on: November 18, 2012, 05:03:11 pm »

Offline huntor

  • Administrator
  • Newbie
  • *****
  • Posts: 21
    • View Profile
Sorry about that.   You must make a copy of your DFX2 Plain version.  Then install the bomod into that folder.   Otherwise you get the missing files error when trying to run the game.

When I get some time I will try to come out with a video on how to install the mod.

Re: Ihave dowloaded and now how do I run / install BO Mod
« Reply #2 on: November 30, 2012, 07:17:41 pm »

JakeNielsen

  • Guest
Ok, so I take my "virgin" DFX BO Mod and insert the v1.5 into it?

It's been awhile since I 'mod-ed' a game!! Sorry gang!!

Re: Ihave dowloaded and now how do I run / install BO Mod
« Reply #3 on: December 01, 2012, 01:54:54 pm »

Offline huntor

  • Administrator
  • Newbie
  • *****
  • Posts: 21
    • View Profile
Take your DFX2 Plain Jane version.  Make a copy   SO you have two Delta Force Xtreme 2 folders.    Rename one to bomod15.

Download 1.01   Install it into the bomod15 folder.

Download 1.5  Install it into the bomod15 folder.

That should be it.

Re: Ihave dowloaded and now how do I run / install BO Mod
« Reply #4 on: December 02, 2012, 12:49:10 pm »

Broozer

  • Guest
When i go into the med , i get unable to load waypoint bin file , and also when im  in the PGsquads server i press g to see the objectives all i see is the boxes and no objective words..

Re: Ihave dowloaded and now how do I run / install BO Mod
« Reply #5 on: December 02, 2012, 01:59:52 pm »

Offline huntor

  • Administrator
  • Newbie
  • *****
  • Posts: 21
    • View Profile
Did you install the 1.01 prior to the 1.5.    Do not install the 1.3.

So if you didnt you need to start over with a clean dfx2.  Install the 1.01 version first it is a fairly large file that has most of the guts.   Then install 1.5 other the top of that.

Otherwise you will have missing files.